#home-drawer {
	display: none;
	}

#nav-main ul {
	margin: 0;
	padding: 0;
	}

#nav-main-menu > li {
	background: rgb(0, 116, 111);
	border-right: 1px solid black;
	display: inline-block;
	float: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	//height: 28px;
	min-width: 8.5%;
	padding: 12px 8px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
	vertical-align: middle;
	}
	
#nav-main-menu #nav-prospective, #nav-main-menu #nav-current, #nav-main-menu #nav-alumni {
	background: #ff9900;
	}
	
#nav-main-menu > li:last-child {
	border: none;
	}
	
#nav-main-menu li a {
	color: white;
	}
	
.nav-hover, #nav-student-main li:hover {
	background: #fba16c;
	color: rgb(0,116,111);
	}
	
.nav-hover a {
	color: white;
	}
	
.nav-hover a, #nav-student-menu li:hover a {
	color: white;
	}
	
#nav-submenus {
	max-width: 99.8%;
	}
	
#nav-submenus .subnav-container {
	background: #dedad1;
	display: none;
	font: .9em Arial, Helvetica, sans-serif;
	left: 1px;
	right: -50px;
	padding: 10px 10px 10px 10px;
	position: relative;
	top: -10px;
	z-index: 0;q
	}
	
#nav-submenus .subnav-content div {
	display: none;
	}
	
#nav-submenus .subnav-container .subnav-menu-container {
	float: left;
	width: 150px;
	padding: 4px;
	}
	
#nav-submenus .subnav-container .subnav-menu-container ul {
	margin: 0;
	padding: 0;
	}
	
#nav-submenus .subnav-container .subnav-menu li  {
	border-bottom: 1px solid #666;
	display: block;
	float: none;
	margin: 0 auto 10px 0;
	}
	
#nav-submenus .subnav-container .subnav-menu li:hover {
	background: black;
	color: white;
	}
	
#nav-submenus .subnav-container .subnav-content {
	float: left;
	max-width: 1100px;
	}
	
#nav-submenus .subnav-content div {
	//width: 100%;
	overflow: auto;
	word-wrap: normal;
	}
	
#nav-submenus .subnav-column {
	width: 20%;
	float: left;
	}
	
#nav-submenus #subnav-alumni .subnav-column {
	width: 25%;
	float: left;
	}
	
#nav-submenus .subnav-column ul {
	margin-left: 0;
	padding-left: 0;
	}
	
#nav-submenus .subnav-column li {
	display: list-item;
	list-style: none;
	float: none;
	margin: 0 auto 10px auto;
	background: url("../images/interface/tab_right.png") no-repeat scroll 0px 0px transparent;
	padding-left: 20px;
	}
	
#nav-submenus .subnav-column li:hover {
	background: url("../images/interface/tab_right.png") no-repeat scroll 4px 0px transparent;
}
	
#nav-submenus .subnav-column p {
	//background: url(http://law.utk.edu/wp-content/themes/lawtwentythirteen/images/interface/law-slider-nav-top-full.gif);
	padding: 4px 8px;
	border-radius: 5px;
	color: #F77F00;
	max-width: 90%;
	border-bottom: 1px solid #F77F00;
	font: normal 18px "Gotham SSm A", "Open Sans", sans-serif;
	}
	
#nav-student-main {
	max-width: 99.99%;
	background-color: #F77F00;
	display: block;
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	clear: both;
	box-shadow: 2px 8px 6px -6px #888;
	position: relative;
	z-index: 10;
	max-height: 30px;
	}
	
#nav-student-main ul {
	margin: 0;
	padding: 0;
	}
	
#nav-student-main ul li {
	height: 30px;
	width: 177.9px;
	text-align: center;
	border-left: 1px solid #ff9900;
	border-right: 1px solid rgb(68, 68, 68);
	}
	
#nav-student-main ul li:first-child {
	border-left: 0px solid rgb(68,68,68);
	width: 179.9px;
	}
	
#nav-student-main ul li a {
	color: white;
	font: bold 12px/12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 8px auto;
	}
	
#nav-student-main form {
	padding: 0;
	margin: 0;
	}

#nav-student-main form input[type=text] {
	width: 20%;
	float: right;
	height: 18px;
	padding: 0;
	margin: 5px 0 5px 5px;
	background: url("images/interface/--sprite.png") no-repeat scroll 8px -320px rgb(255, 255, 255);
	border-top-left-radius: 14px;
	border-bottom-left-radius: 14px;
	font-size: 11px;
	text-align: center;
	}

#nav-student-main #search-select {
	background: #dedad1 url("images/interface/bullet_arrow_down.png") no-repeat top right;
	border-top-right-radius: 14px;
	border-bottom-right-radius: 14px;
	color: white;
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	float: right;
	height: 20px;
	margin: 5px 5px 5px 0;
	padding: 0 0 0 0;
	width: 140px;
	}
	
#nav-student-main #search-select select {
	background: transparent;
	border: 0;
	color: #666;
	display: block;
	font: 11px Arial, Helvetica, sans-serif;
	height: 20px;
	margin: 0;
	padding: 3px;
	width: 100%;
    text-indent: 0.01px;
    text-overflow: '';
	}
	
#social-links {
	display: inline-block;
	float: right;
	margin-right: 20px;
	}
	
#social-links img {
	max-height: 20px;
	border-radius: 5px;
	margin-top: 4px;
	}

@media only screen and (min-width: 901px) {
	#nav-student-main ul li a {
		font-size: .6em;
		}
			
	#nav-student-main ul li {
		width: 138px;
		}
		
	#nav-student-main ul li:first-child {
		width: 140px;
		}
		
	#nav-student-main form input[type="text"] {
    	width: 15%;
    	}
}

@media only screen and (min-width: 992px) {
	#nav-student-main ul li a {
		font-size: .7em;
		}
		
	#nav-student-main ul li:first-child {
		width: 175px;
		}
		
	#nav-student-main ul li {
		width: 174px;
		}
		
	#nav-student-main form input[type="text"] {
    	width: 15%;
    	}
}

@media only screen and (min-width: 1032px) {
	#nav-student-main ul li a {
		font-size: .75em;
		}
		
	#nav-student-main ul li:first-child {
		width: 178px;
		}
		
	#nav-student-main ul li {
		width: 177px;
		}
    	
    #nav-student-main form input[type="text"] {
    	width: 20%;
    	}
}

	
/* ***********************************************************************************
 	MOBILE 
 ************************************************************************************* */
 
 @media only screen and (max-width: 900px) {
	#nav-student-main {
		display: none;
		}
	}

#mobile-sidebar-menu {
	width: 300px;
	min-height: 400px;
	background: rgb(76, 77, 79);
	color: white;
	display: none;
	float: left;
	top: 0;
	left: 0;
	z-index: 10;
	position: absolute;
	}

#mobile-sidebar-menu ul {
	margin-left: 4px;
	padding: 0;
	}

#mobile-sidebar-menu ul ul {
	display: none;
	}
	
#mobile-sidebar-menu ul li {
	display: block;
	list-style-type: none;
	margin-left: 0;
	}
	
#mobile-sidebar-menu ul li:hover {
	background: white;
	color: rgb(76, 77, 79);
	}